#ui-datepicker-div {background:#f4f5f6;border:1px solid #cfd1d8;font:13px/normal MyriadPro, Calibri, Arial;padding:7px 2px 2px 0}
#ui-datepicker-div a {color:#2b3946;text-decoration:none}
.ui-datepicker-prev  {cursor:pointer;display:inline-block;width:10px;height:8px;background:url('/i/sprite.png') no-repeat -36px -72px;font-size:0;vertical-align:middle}
.ui-datepicker-next {cursor:pointer;display:inline-block;width:10px;height:8px;background:url('/i/sprite.png') no-repeat -46px -72px;font-size:0;vertical-align:middle}
.ui-datepicker-title {overflow:hidden;margin:0 9px 6px 9px;}
.ui-datepicker-month-wrapper {float:right}
.ui-datepicker-year-wrapper {float:left}
.ui-datepicker-month {display:inline-block;width:100px;color:#0172b2;font:14px/22px MyriadPro, Calibri, Arial;text-align:center}
.ui-datepicker-year {display:inline-block;width:50px;color:#0172b2;font:14px/22px MyriadPro, Calibri, Arial;text-align:center}
.ui-datepicker-calendar {border-collapse:collapse}
.ui-datepicker-calendar td {background:#ffffff;color:#2b3946}
.ui-datepicker-calendar td:hover, .ui-datepicker-calendar td.ui-datepicker-days-cell-over {background:#c3cbd2}
.ui-datepicker-calendar th {background:#e4e5e9;font-weight:normal}
.ui-datepicker-calendar td,.ui-datepicker-calendar th {width:33px;height:31px;vertical-align:middle;text-align:center;border:1px solid #e4e5e9}
.ui-datepicker-calendar td.ui-datepicker-week-col, .ui-datepicker-calendar th.ui-datepicker-week-col {border:none;background:none}
.ui-datepicker-calendar td.ui-datepicker-week-end {background:#ededee}
.ui-datepicker-calendar td.ui-datepicker-week-end:hover {background:#c3cbd2}
.ui-datepicker-calendar td.ui-datepicker-current-day {background:#0172b2;}
#ui-datepicker-div .ui-datepicker-calendar td.ui-datepicker-current-day a {color:#ffffff}

.ui-datepicker-buttonpane {overflow:hidden}
.ui-datepicker-current {background:none;margin-left:9px;float:left;font:13px/22px MyriadPro, Calibri, Arial;cursor:pointer}
.ui-datepicker-close {background:none;margin-right:6px;float:right;font:13px/22px MyriadPro, Calibri, Arial;cursor:pointer}